module.exports = {
  async redirects() {
    return [
      {
        source: '/',
        destination: '/ssr',
        permanent: false,
      },
    ]
  },
  //<img src="https://random.imagecdn.app/500/150">
  images: {
    remotePatterns: [
      {
        protocol: 'https',
        hostname: '**.imgur.com',
        port: '',
        pathname: '/**',
      },
    ],
  },
  images: {
    domains: ['source.unsplash.com', 'i.imgur.com', 'api.imgur.com', '**.imgur.com'],
  },
}
// https://source.unsplash.com/random/
// const withBundleAnalyzer = require('@next/bundle-analyzer')({
//   enabled: process.env.ANALYZE === 'true',
// })

// /** @type {import('next').NextConfig} */
// const nextConfig = {}

// module.exports = withBundleAnalyzer(nextConfig)