import type { FetchResult } from './types'

const myHeaders = new Headers();
myHeaders.append("Authorization", `Client-ID ${process.env.CLIENT_ID}`);

const requestOptions = {
  method: 'GET',
  headers: myHeaders,
  redirect: 'follow' as RequestRedirect
};
const ALBUM_HASH = "nW9BuSk"

export default {
  fetch: async ():Promise<FetchResult> =>{
    try{
      const response = await fetch(`https://api.imgur.com/3/album/${ALBUM_HASH}/images`, requestOptions);
      const responseResult = await response.json();
      return responseResult;
    }catch(error){
      console.log('error', error);
    }
  }
}; 



