import Link from 'next/link'
import { Layout } from '@vercel/examples-ui'

function NotFoundPage(): JSX.Element {
  return (
    <section className="border border-gray-300 bg-white rounded-lg shadow-lg w-full max-w-[480px] hover:shadow-2xl p-4 mt-8 text-center">
      <h1>The API is over capacity, please try again later</h1>
    </section>
  )
}

NotFoundPage.Layout = Layout

export default NotFoundPage
