export const ResponseStatus = {
  sucess: 200,
  notFound: 404,
  internalError: 500,
  noResponse: 0
} as const;


export interface FetchResult {
  data: ImgurDataResponse[],
  sucess: Boolean,
  status: typeof ResponseStatus[keyof typeof ResponseStatus],
}
interface ImgurDataResponse {
  description: null | string;
  edited: string;
  height: number;
  link: string;
  title: null | string;
  type: string;
  width: number;
}






